<style>


INPUT, SELECT, TEXTAREA 
{
	background-color: #666666;
	color: #cccccc;
	font-family: verdana;
	font-size: 12px;
	border: double 2px gray;
	padding: 2;
}

a:link, a:active, a:visited 
{
	color: #878484; 
	text-decoration: none
}

a:hover 
{
	color: #000000; 
	text-decoration: none
}

BODY 
{
	
		scrollbar-face-color: #5A5A5A; 
		scrollbar-shadow-color: #ffffff; 
		scrollbar-highlight-color: #5A5A5A; 
		scrollbar-3dlight-color: #5A5A5A;
		scrollbar-darkshadow-color: #5A5A5A; 
		scrollbar-track-color: #CCCCCC; 
		scrollbar-arrow-color: #FFFFFF;
}


start 
{
	
		scrollbar-face-color: #fffffff; 
		scrollbar-shadow-color: #fffffff; 
		scrollbar-highlight-color: #fffffff; 
		scrollbar-3dlight-color: #ffffff;
		scrollbar-darkshadow-color: #ffffff; 
		scrollbar-track-color: #ffffff; 
		scrollbar-arrow-color: #FFFFFF;
}

#absolute

{
	position:absolute;
	left:8;
	bottom:35;
}

#tooltip2

{
	border:none;
	left: 38px;
	top: 2px;


}

#beschreibung_details
{
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #323232;
}

#ueberschrift_details
{
	font-family: verdana;
	font-size: 12px;
	text-decoration: none;
	color: #C0C0C0;
	font-weight: bold;
}

#schliesen
{
	font-family: verdana;
	font-size: 12px;
	text-decoration: italic;
	color: #C0C0C0;
}


</style>
